
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.33529.622
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1.csproj", "{E17B7C5B-134B-4587-B9CE-205D24B19C0B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E17B7C5B-134B-4587-B9CE-205D24B19C0B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E17B7C5B-134B-4587-B9CE-205D24B19C0B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E17B7C5B-134B-4587-B9CE-205D24B19C0B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E17B7C5B-134B-4587-B9CE-205D24B19C0B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {19BB5E79-DD41-4C13-A99C-C7CD80D321F5}
	EndGlobalSection
EndGlobal
